Any chance of upgrading vBulletin to newer verson they are up to verison 4.1.11 they say that is why ie 9 won't work and my laptop upgraded to that.